﻿body
{
	margin: 0;
	padding: 0;
	font-size: 11px; 
	background-color:#000000;
}
div
{}
input
{
	font-size: 11px;
}
.hometextpadding {padding-bottom:15px; padding-left:15px; padding-right:15px; padding-top:0px;}

#layoutheaderlogo
{
	height: 110px;
	background-image: url(/site/DefaultSite/skins/Landscapes/images/logo.jpg);
	background-repeat: no-repeat;
	background-position: 100% center;
	background-color: #ffffff;
}
#layoutHeader
{
	height: 210px;
	background-image: url(/site/DefaultSite/skins/Landscapes/images/main_pic.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	background-color: #ffffff;
}
#layoutHeaderother
{
	height: 237px;
	background-image: url(/site/DefaultSite/skins/Backloading/images/main_pic_other.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	background-color: #ffffff;	
}
#layoutHeaderLogoImage
{
	position: absolute;
	height: 49px;
	width: 186px;
	background: #d3d9e9 url( '../images/pblogo.jpg' ) repeat-x 0 100%;

}
#layoutHeaderText
{
	position: absolute;
	top: 4px;
	left: 6px;
	line-height: 50px;
	font-size: 18px;
	font-weight: bold;
}
#layoutLogin
{
	position: absolute;
	top: 6px;
	left: 800px;
}

#layoutCssMenu
{
	background-color: #FF6633;
	height: 30px;
}
#layoutMenu
{
	background: #444444;
	height: 26px;
}
#layoutBreadcrumb
{
	height: 24px;
	line-height: 24px;
	padding-left: 6px;
	clear: both;
	color: #000000;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
}
#layoutTemplateContainer
{
	display: block;
	clear: both;
	background-color: #FFFFFF;
}
#layoutTemplate
{
	display: block;
	clear: both;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 30px;
}
#layouthomeTemplate
{
	display: block;
	clear: both;
}
#layoutFooterLogos
{
	height: 124px;
	background-color: #FFFFFF;
	background-image: url(/site/DefaultSite/skins/ASA/images/footerlogos.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#layoutFooter
{
	clear: both;
	height: 40px;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000000;	
}

div#layoutFooter a:link {
	color:#FFFFFF;
	text-decoration: none;
}	
div#layoutFooter a:visited {
	color:#FFFFFF;
	text-decoration: none;
}		
div#layoutFooter a:hover {
	color:#FF9900;
}
div#layoutFooter a:active {
	color:#FFFFFF;
	text-decoration: none;
}

#layoutPanelMenu
{
}
#ajaxLoadingBackground
{
}
#ajaxLoadingContainer
{
}
.ajaxLoadingImage
{
}
.content
{
	display: inline;
}


/* 2Column PageTemplate */
#layout_2Column {}
#layout_2Column .mainColumnWrapper {float:left;width:100%;margin-left:-250px}
#layout_2Column .mainColumn{margin-left:250px}
#layout_2Column .rightColumn{float:right;width:250px}

